[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Email client for Exchange



Looks like you did something similar to the following:

1) wget ftp://rpmfind.net/linux/redhat/updates/9/en/os/i386/krb5-libs-1.2.7-14.i386.rpm
2) wget ftp://rpmfind.net/linux/fedora/core/development/i386/Fedora/RPMS/libgal2-1.99.11-1.i386.rpm
3) wget ftp://rpmfind.net/linux/fedora/core/development/i386/Fedora/RPMS/gtkhtml3-3.0.10-1.i386.rpm
4) rpm -e krb5-workstation
5) rpm -e krb5-server
6) rpm -e curl-devel
7) rpm -e openssl-devel
8) rpm -e krb-devel
9) rpm -Uvvh krb5-libs-1.2.7-14.i386.rpm

i then used redcarpet to upgrade the krb5-*/curl-devel/openssl-devel packages once removed
and then ran wget -q -O - http://go.ximian.com |sh to upgrade packages associated
with evolution specifically (needed to tweak the /etc/redhat-release file to read as follows:
Red Hat Linux release 9 (Shrike)) to get the installer-ng to run properly under FC/1 
though this indicates there are no packages for RH9 interestingly enough.

Did you do something SIMILAR? Were you able to find what you had done to make
it work? I get to the point of installing your RPM, and it complains it needs gtkhtml3
but that has so many friggin dependencies, i didnt want to break it (most depends
are actually on the evolution-1.4.5-7 package). What version of evolution
are you running? And is it via rpm or tarball?

Thanks again Dave!
Michael Weiner

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]